[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ValidateEntry

## Declaration

Source position: grids.pas line 980

`protected function TCustomGrid.ValidateEntry(`
`const ACol: Integer;`
`const ARow: Integer;`
`const OldValue: String;`
`var NewValue: String`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .